buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20120919164019
buildLabel=P-3.2.5-20120919164019
date=20120919
time=1642
buildBranch=R3.2.5
projectname=patches-R3.2.5.1-P
build.distribution=patches32x
